Subject: mlatu terbilma

From: Elrond <[email-masked]>
Date: Fri, 23 Jun 2000 08:06:16 +0200 (CEST)

coi rodo

la mlatu noi mlatu pe mi ku'o (to ko na cpedu le krinu be le nu mi
dunda fe le vi cmene fi le mlatu toi) goi ko'a cu bilma ia .i ku'i mi na
djuno le te go'i .i ko'a pu vamtu le cidja spisa ca le lamprudo'i .e le
lampruprudo'i .i mi na vitke le mlatu mikce ki'u ko'a cu kanro o'u ca le
cabdei (to ije le nu vitke le mlatu mikce cu kargu toi)

mi pensi le nu go'a cu se rinka le nu le mlatu cu claxu le srasu
poi sidju be fi le canti lumci .i ku'i mi na djuno le drani selsrasu 
.i doi mlatu certu ma poi srasu mi cu se dunda ei la mlatu

ki'e co'o
mi'e rafael

ki'a no'ino'i le lojbo cukta poi xunre cu melbi za'a fi le ka xance jgari